body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.Stil2 {font-family: Arial, Helvetica, sans-serif}
.Stil4 {font-size: 16px}
.Stil6 {
	font-size: 14px;
	font-weight: bold;
}
.Stil7 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; }
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #FF6600;
}
a:active {
	text-decoration: none;
	color: #000000;
}
.content {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
.contentueber {
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
}

.homeueber {
	font-size: 24px;
	color: #FFFFFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.menuws {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.leisteunten {
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.startslogans {
	font-size: 14px;
	color: #999;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	visibility: hidden;
}

li {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}

#EnoceanShopLink {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #85C227;
	font-style: italic;
}
